[Incident]: Some users report they are unable to access the case portal. Please see this community notice for more information.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Alex_W
Level 6

Prerequisite OS conditions

Hi All

I'm installing a SQL Express and I want set the minimum OS required for the installation, in this case XP SP3. So I use "Select which platform to prereq should be run on" = Windows XP SP = 3. But when I do so and run the installer on Windows 7 the prerequisite doesn't install. If I and another condition specifically for Windows 7 and have it with the WinXP condition, again the prerequisite doesn't install. What am I missing? More Coffee?

I want to have the prerequisite to run on Win XP SP3 or any superior version of windows.
Labels (1)
0 Kudos
2 Replies
manomatt
Level 8

Try this :

"SYSINFO.WINNT.bWinXP=TRUE && SYSINFO.WINNT.nServicePack>=3" this should take care of winxp sp3 and above

"SYSINFO.WINNT.bWin7_Server2008R2 = TRUE" If this member is TRUE, the operating system is Windows 7 or Windows Server 2008 R2
0 Kudos
JDM6763
Level 4

I need to specifically check for Windows 2003 Enterprise Server Service Pack 2.
0 Kudos